VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "PE2345"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
Implements Voltmeter
Private Function Voltmeter_getVoltage() As Single

End Function

Private Sub Voltmeter_setRange(ByVal maxVal As Single)

End Sub
